aboutsummaryrefslogtreecommitdiff
path: root/lint/sh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/sh.sh')
-rw-r--r--lint/sh.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/lint/sh.sh b/lint/sh.sh
index b0d28e5d..e15b5504 100644
--- a/lint/sh.sh
+++ b/lint/sh.sh
@@ -1,7 +1,7 @@
set \
sh/profile \
- sh/profile.d/*.sh \
sh/shinit \
sh/shrc \
- sh/shrc.d/*.sh
-shellcheck -e SC1090 -s sh -- "$@" || exit
+ */profile.d/*.sh \
+ */shrc.d/*.sh
+shellcheck -e SC1090 -e SC1091 -s sh -- "$@" || exit